音频转文字 gpt-4o-transcribe
POST/v1/audio/transcriptions 音频转文字:gpt-4o-transcribe
将音频文件转换为文本内容。该接口兼容 Vortap API,可用于语音识别、会议记录转写、字幕生成等场景。
接口地址
POST https://www.vortapapi.com/v1/audio/transcriptions
请求头
| 名称 | 必填 | 说明 |
|---|---|---|
Authorization | 是 | 使用 Bearer Token 认证,例如:Bearer sk-*** |
Content-Type | 否 | 使用 multipart/form-data 上传音频文件时通常由客户端自动生成 |
请求参数
该接口使用 multipart/form-data 提交数据。
| 参数 | 类型 | 必填 | 说明 |
|---|---|---|---|
file | file | 是 | 需要转写的音频文件 |
model | string | 是 | 转写模型,例如:gpt-4o-transcribe |
请求示例
curl https://www.vortapapi.com/v1/audio/transcriptions \
-H "Authorization: Bearer sk-***" \
-F file="@audio.mp3" \
-F model="gpt-4o-transcribe"
响应示例
{
"text": "Imagine the wildest idea that you've ever had, and you're curious about how it might scale to something that's a 100, a 1,000 times bigger. This is a place where you can get to do that."
}
响应字段
| 字段 | 类型 | 说明 |
|---|---|---|
text | string | 音频转写后的文本内容 |